## node-chalk 1.1.3

=== debian/changelog ===
node-chalk (1.1.3-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Team upload.
  * Get rid of build dependencies required for testing only on Windows
    and enable tests during build & autopkgtest.
  * enable tests during packaging
  * enable chalk

  [ Mathias Behrle ]
  * Fix quilt-patch-missing-description 01-test_enabled.diff by provding
    proper DEP3 headers.
  * Add missing build depends for the enabled tests.

 -- Mathias Behrle <mbehrle@debian.org>  Fri, 02 Dec 2016 12:16:44 +0100

node-chalk (1.1.3-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Enable mocha test.
  * Remove myself from Uploaders.

  [ Mathias Behrle ]
  * Imported Upstream version 1.1.3
  * Disabling tests, require-uncached and resolve-from are currently not
    available.
  * Removing unused Build-Depends.
  * Removing versioned Depends.
  * Using secure URIs in the VCS fields.
  * Removing XS-Testsuite, no more needed.
  * Updating to Standards-Version 3.9.8, no changes needed.
  * Adding myself to Uploaders.
  * Adding myself to debian copyright.
  * Running wrap-and-sort -sta.
  * Upload to unstable (Closes: #753410).

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 18 Jul 2016 18:05:40 +0200

node-chalk (1.0.0-1) UNRELEASED; urgency=low

  * Initial release (Closes: #753410)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Mar 2015 22:00:15 +0100
