=== debian/control ===
Source: node-chalk
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Section: web
Priority: extra
Build-Depends:
 debhelper (>= 9),
 mocha,
 node-ansi-styles,
 node-escape-string-regexp,
 node-has-ansi,
 node-strip-ansi,
 node-supports-color,
 nodejs,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-chalk.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-chalk.git
Homepage: https://github.com/sindresorhus/chalk

Package: node-chalk
Architecture: all
Depends:
 node-ansi-styles,
 node-escape-string-regexp,
 node-has-ansi,
 node-strip-ansi,
 node-supports-color,
 nodejs,
 ${misc:Depends},
Description: Terminal string styling for Node.js
 Chalk is a Node.js module which provides string styling via ANSI escape codes
 without extending String.prototype.
 .
 Node.js is an event-based server-side JavaScript engine.
