=== debian/tests/control ===
Tests: require
Depends: node-chalk

Test-Command: mocha
Depends: @, @builddeps@
