## node-chalk 2.3.0

=== debian/changelog ===
node-chalk (2.3.0-1) unstable; urgency=medium

  * Team upload
  [ Pirate Praveen ]
  * New upstream release
  * Drop all patches (tests are disabled as it needs ava)
  [ Paolo Greppi ]
  * Refresh debian/control, install and watch

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Oct 2017 00:34:22 +0530
