=== debian/control ===
Source: node-chalk
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-resolve-from
 , node-ansi-styles
 , node-escape-string-regexp
 , node-has-ansi
 , node-strip-ansi
 , node-supports-color
Standards-Version: 4.1.1
Homepage: https://github.com/chalk/chalk#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-chalk.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-chalk.git

Package: node-chalk
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-styles (>= 3.1.0)
 , node-escape-string-regexp (>= 1.0.5)
 , node-supports-color (>= 4.0.0)
Description: Terminal string styling for Node.js
 Chalk is a Node.js module which provides string styling via ANSI escape codes
 without extending String.prototype.
 .
 Node.js is an event-based server-side JavaScript engine.
