## node-chalk 2.4.2

=== debian/changelog ===
node-chalk (2.4.2-1) unstable; urgency=medium

  [ Nilesh ]
  * Team Upload.
  * New upstream version 2.4.2
  * Remove install file
  * Modify patch to fix syntax
  * Bump debhelper version to 12
  * Bump standards version to 4.4.0

 -- Nilesh <npatra974@gmail.com>  Fri, 30 Aug 2019 23:01:27 -0700

node-chalk (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Tighten build dependencies
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Sep 2018 19:35:27 +0530
