=== debian/control ===
Source: node-chalk
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , mocha
 , node-resolve-from
 , node-ansi-styles (>= 3.1.0~)
 , node-escape-string-regexp (>= 1.0.5~)
 , node-has-ansi
 , node-strip-ansi
 , node-supports-color (>= 4.0.0~)
 , pkg-js-tools (>= 0.9.8~)
Standards-Version: 4.4.0
Homepage: https://github.com/chalk/chalk#readme
Vcs-Git: https://salsa.debian.org/js-team/node-chalk.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chalk

Package: node-chalk
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-styles (>= 3.1.0~)
 , node-escape-string-regexp (>= 1.0.5~)
 , node-supports-color (>= 4.0.0~)
Description: Terminal string styling for Node.js
 Chalk is a Node.js module which provides string styling via ANSI escape codes
 without extending String.prototype.
 .
 Node.js is an event-based server-side JavaScript engine.
