## node-chalk 4.1.0

=== debian/changelog ===
node-chalk (4.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 4.1.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 18:42:47 +0100

node-chalk (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * New upstream version 4.0.0 (Closes: #974842)
  * Update test (use tape)
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 11:42:15 +0100
