=== debian/control ===
Source: node-chalk
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mbehrle@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , node-ansi-styles (>= 3.1.0~) <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-execa <!nocheck>
 , node-has-ansi <!nocheck>
 , node-resolve-from <!nocheck>
 , node-strip-ansi <!nocheck>
 , node-supports-color (>= 4.0.0~) <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-chalk
Vcs-Git: https://salsa.debian.org/js-team/node-chalk.git
Homepage: https://github.com/chalk/chalk#readme
Rules-Requires-Root: no

Package: node-chalk
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-styles (>= 3.1.0~)
 , node-escape-string-regexp
 , node-supports-color (>= 4.0.0~)
 , nodejs
Description: Terminal string styling for Node.js
 Chalk is a Node.js module which provides string styling via ANSI escape codes
 without extending String.prototype.
 .
 Node.js is an event-based server-side JavaScript engine.
