=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chalk-$1.tar.gz/ \
 https://github.com/chalk/chalk/tags .*/archive/v?([\d\.]+).tar.gz
