## node-chalk 4.1.2

=== debian/changelog ===
node-chalk (4.1.2-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex

  [ Ayoyimika Ajibade ]
  * New upstream version 4.1.2

  [ Yadd ]
  * Fix filenamemangle
  * Declare compliance with policy 4.6.0
  * Drop unneeded dependency version constraint

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Tue, 02 Nov 2021 13:29:51 +0100
