=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
- , node-ansi-styles (>= 3.1.0~) <!nocheck>
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-ansi-styles <!nocheck>
  , node-escape-string-regexp <!nocheck>
  , node-execa <!nocheck>
  , node-has-ansi <!nocheck>
  , node-resolve-from <!nocheck>
  , node-strip-ansi <!nocheck>
- , node-supports-color (>= 4.0.0~) <!nocheck>
+ , node-supports-color <!nocheck>
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-chalk
 Vcs-Git: https://salsa.debian.org/js-team/node-chalk.git
 Homepage: https://github.com/chalk/chalk#readme
