## node-chalk 5.1.0

=== debian/changelog ===
node-chalk (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 17:57:03 +0200

node-chalk (5.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 5.1.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 07 Oct 2022 10:28:27 +0200
