## node-chalk 5.1.2

=== debian/changelog ===
node-chalk (5.1.2-2) unstable; urgency=medium

  * Teap upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Fix commonjs files

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 16:39:03 +0100

node-chalk (5.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.1.2

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 08:43:20 +0200
