## node-chalk 5.2.0

=== debian/changelog ===
node-chalk (5.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.0

 -- Yadd <yadd@debian.org>  Mon, 12 Dec 2022 17:44:20 +0100
