=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chalk-$1/ \
 https://github.com/chalk/chalk/tags .*/archive/.*/v?([\d\.]+).tar.gz
