## node-chalk 5.3.0

=== debian/changelog ===
node-chalk (5.3.0-1build1) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 22:41:25 +0100

node-chalk (5.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.3.0
  * Updated standard version to 4.6.2
  * Updated copyright entry

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Thu, 16 Nov 2023 19:33:37 +0000
