## node-chalk 5.6.0

=== debian/changelog ===
node-chalk (5.6.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 5.6.0
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 18 Aug 2025 11:37:22 +0200
