=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , node-supports-color <!nocheck>
  , node-tape <!nocheck>
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-chalk
 Vcs-Git: https://salsa.debian.org/js-team/node-chalk.git
 Homepage: https://github.com/chalk/chalk#readme
