## node-chalk 5.6.2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@

source/index.cjs: source/index.js
	rollup -c debian/rollup.config.mjs
	perl -i -pe 's/node:(\w)/$$1/g' $@

override_dh_auto_build: source/index.cjs

execute_after_dh_install:
	mkdir debian/node-chalk/usr/share/nodejs/chalk/cjs/
	ln -s ../source/index.cjs debian/node-chalk/usr/share/nodejs/chalk/cjs/index.cjs
