## node-chalk 5.6.2+dfsg

=== debian/changelog ===
node-chalk (5.6.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Remove vendoring
  * New upstream release
  * Improve rollup
  * Bug fix: "FTBFS: dh_auto_test: error: /bin/sh -ex
    debian/tests/pkg-js/test returned exit code 1", thanks to Santiago
    Vila (Closes: #1123413).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 27 Feb 2026 01:08:00 +0100
