=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
  , node-rollup-plugin-node-resolve
  , node-strip-ansi <!nocheck>
  , node-supports-color <!nocheck>
- , node-tape <!nocheck>
+ , ava <!nocheck>
  , rollup
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-chalk
 Vcs-Git: https://salsa.debian.org/js-team/node-chalk.git
 Homepage: https://github.com/chalk/chalk#readme
-Rules-Requires-Root: no
 
 Package: node-chalk
 Architecture: all
@@ -29,7 +28,10 @@
  , node-ansi-styles
  , node-escape-string-regexp
  , node-supports-color
- , nodejs:any (>= 14)
+Multi-Arch: foreign
+Breaks: jest (<< 29.6.2~ds1+~cs73.45.28-11~)
+ , node-jest-debbundle (<< 29.6.2~ds1+~cs73.45.28-11~)
+ , node-jest-worker (<< 29.6.2~ds1+~cs73.45.28-11~)
 Description: Terminal string styling for Node.js
  Chalk is a Node.js module which provides string styling via ANSI escape codes
  without extending String.prototype.
