=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@

source/index.cjs: source/index.js
	rollup -c debian/rollup.config.mjs
	perl -i -pe 's/node:(\w)/$$1/g' $@

override_dh_auto_build: source/index.cjs
